/* General colour scheme
----------------------------------------------------------------*/

body {
	background: #fff;
	color: #333;
	}

.brd a:link, .brd a:visited {
	color: #00579C;
	text-decoration: none;
	}

.brd p.feed a:link, .brd p.feed a:visited {
	color: #DDDDDD;
	}

.brd a:hover, .brd a:active, .brd a:focus,
.brd p.feed a:hover, .brd p.feed a:active, .brd p.feed a:focus {
	color: #b42000;
	text-decoration: underline;
	}

.brd .main-pagepost a:link, .brd .crumbs a:link,
.brd .main-pagepost a:visited, .brd .crumbs a:visited {
	text-decoration: none;
	}

.brd .main-pagepost a:hover, .brd .crumbs a:hover,
.brd .main-pagepost a:active, .brd .crumbs a:active,
.brd .main-pagepost a:focus, .brd .crumbs a:focus {
	text-decoration: underline;
	}

.brd .gen-content, .brd .main-content {
	background: #F4F4F4;
	border-color: #DFE6ED;
	border-bottom-color: #CBD1D8;
	}

.brd .main-pagepost {
	background: #fff;
	border-color: #DDE4EB;
	}

.brd .crumbs {
	background: #fff;
	border-color: #fff;
	}


.brd .main-item, .brd .main-item li, .brd .main-item div, .brd td {
	border-color: #DDE4EB;
	}

.brd .main-item li.info-posts,
.brd .main-item li.info-replies,
.brd .main-item li.info-views,
.brd .main-item li.info-topics {
	}

.brd .main-content .main-item .item-nav {
	color: #888;
	}

.brd .main-content .sticky {
	background: #EBEDF2;
	}

.brd .main-content .main-item .hn .item-status em.sticky ,
.brd .main-content .main-item .hn .item-status em.closed{
	color: #314B60;
	font-weight: bold;
	}

.brd .main-content .main-item .hn .item-status em.moved {
	color: #666;
	}

.brd .post * {
	border-color: #DDE4EB
	}

.brd .post {
	border-color: #DDE4EB;
	border-top-color: #fff;
	border-bottom-color: #ccc;
	}

#topic-review .firstpost, .brd .singlepost {
	border-top-color: #DDE4EB;
	border-bottom-color: #DDE4EB;
	}

.brd .post {
	background: #EDF1F5;
	}

.brd .posthead, .brd .postbody, .brd .post-options {
	background: #F4F4F4;
	}

.brd .even .postbody{
	background: #F4F4F4;
	}

.brd .odd .postbody{
	background: #F9F9F9;
	}

.brd .main-forum .even{
	background: #F4F4F4;
	}

.brd .main-forum .odd{
	background: #F9F9F9;
	}


.brd .posthead .hn {
	background: #E9E9E9;
	}

.brd .posthead .post-title small {
	color: #999;
	}

.brd .online .userstatus span {
	border-color: #517CA1;
	}

.brd .ct-box, .brd .ct-set, .brd .ct-group, .brd .frm-group {
	border-color: #DBE0E4;
	}

.brd .admin-page .ct-box {
	background: #FEFFE6;
	}

.brd .admin-page .ct-set .ct-box, .brd .report {
	background: #EBF0F3;
	}

.brd .admin-page .warn-set .warn-box {
	background: #FEFFE6;
	}

.brd .main-frm .ct-group, .brd #brd-announcement {
	background: #EBF0F3;
	}

.brd .main-content .info-box {
	background: #FFFFE1;
	}

.brd .main-extensions .extension, .brd .main-hotfixes .hotfix {
	background: #EBF0F3;
	}

.brd .main-extensions .disabled, .brd .main-hotfixes .disabled {
	background: #FFFFE1;
	}

.brd .warn-group, .brd .warn-set, .brd .warn-box, .brd .error-box, .brd #admin-alerts {
	background: #FEFFE6;
	border-color: #F4EBCE;
	}

.brd .warn-group, .brd .warn-set, .brd .warn-box, .brd .error-box {
	border-color: #E6D190;
	}

.brd ul.info-list li,
.brd ul.error-list li {
	color: #6A97BF;
	}

.brd ul.info-list li span,
.brd ul.error-list li span {
	color: #666;
	}

.brd ul li strong {
	color: #333;
	}

.brd .user-box {
	background: #EBF0F3;
	}
.brd .ct-box .hn, .brd .ct-box .sig-demo {
	border-color: #DBE0E4;
	color: #1F537B;
	}

.brd .error-box .hn {
	color: #333;
	}

.brd .help-box {
	background: #EEEEEE;
	}

.brd .help-box .hn {
	color: #294F6E
	}

.brd .frm-buttons, .brd .extension .options, .brd .hotfix .options {
	border-color: #DBE0E4;
	}

.brd .checklist {
	background: #fff;
	border-color: #ccc;
	}

.brd label, .brd .aslabel, .brd .mf-set legend, .brd .ct-legend * {
	color: #357;
	}

.brd .paging * {
	border-color: #dedfdf;
	}


.brd .required label em, .brd #req-msg em, .brd .warn strong, .brd .important strong {
	color: #b42000;
	}

.brd .entry-content .quotebox, .brd .entry-content .codebox {
	background: #fff;
	border-color: #ddd;
	}

.brd .entry-content .quotebox{
	color: #666;
	}

#brd-announcement .userbox {
	background: #EBF0F3 none repeat scroll 0 0;
	}

.brd .main-content .main-item .hn .posted-mark {
	color: #99C;
	}

/* Menus
----------------------------------------------------------------*/

#brd-navlinks {
	background: #113C5E;
	border-color: #113C5E;
	color: #ddd;
	}

#brd-navlinks a:link, #brd-navlinks a:visited {
	color: #ddd;
	}

#brd-navlinks a:hover, #brd-navlinks a:active, #brd-navlinks a:focus {
	color: #fff;
	text-decoration: underline;
	}

.brd .main-options, .brd .main-options span {
	background: #DDE4EB;
	}

.brd .main-menu, .brd .admin-menu {
	background: #1F537B;
	}

.brd .admin-submenu {
	background: #E4E4EC;
	border-color: #DFE6ED;
	}

.brd .main-menu a:link,
.brd .main-menu a:visited,
.brd .admin-menu a:link,
.brd .admin-menu a:visited {
	color: #ddd;
	text-decoration: none;
	}

.brd .main-menu a:hover,
.brd .main-menu a:active,
.brd .main-menu a:focus,
.brd .admin-menu a:hover,
.brd .admin-menu a:active,
.brd .admin-menu a:focus {
	text-decoration: underline;
	color: #fff;
	}

.brd .main-menu li.active a:hover,
.brd .main-menu li.active a:active,
.brd .main-menu li.active a:focus,
.brd .main-menu li.active a:visited,
.brd .admin-menu li.active a:hover,
.brd .admin-menu li.active a:active,
.brd .admin-menu li.active a:focus,
.brd .admin-menu li.active a:visited {
	text-decoration: none;
	}

.brd .admin-submenu li.active a {
	text-decoration: none;
	}

.brd .main-menu li.active a {
	color: #fff;
	}

.brd .admin-menu li.active a {
	color: #eef;
	}

#brd-admod #alert a {
	color: yellow;
	}

/* Logo and Headings
----------------------------------------------------------------*/

#brd-head {
	background: #fff;
	color: #333;
	border-color: #fff;
	}

#brd-head a, #brd-head a:link, #brd-head a:visited {
	color: #333;
	}

.brd .main-head, .brd .main-foot {
	background: #1F537B;
	color: #ddd;
	border-color: #1f537b;
	}

.brd #brd-announcement h1 {
	border-color: #BBBBBB;
	}

.brd .main-subhead {
	border-color: #DFE6ED #DFE6ED #CBD1D8 #DFE6ED;
	background: #EEEEEE;
	}

.brd .column-title {
	border-color: #EEEEEE #EEEEEE #CBD1D8 #EEEEEE;
	background: #EEEEEE;
	}

.brd .group-head {
	background: #EDF1F5;
	border-color: #DBE0E4;
	}

.brd .content-head .hn {
	border-color: #DBE0E4;
	color: #666;
	}

.brd .main-head a:link, .brd .main-head a:visited,
.brd .main-foot .options a:link, .brd .main-foot .options a:visited {
	color: #ccc;
	}

.brd .main-head a:hover, .brd .main-head a:active, .brd .main-head a:focus,
.brd .main-foot .options a:hover, .brd .main-foot .options a:active, .brd .main-foot .options a:focus {
	color: #fff;
	}

.brd th {
	background: #EEEEEE;
	}

.brd .main-frm .ct-group td {
	background: #F8F8F8;
	}

#extensions-used {
	border-bottom-color: #999;
	}


/* Status indicators
----------------------------------------------------------------*/

.brd .main-content .main-item .icon {
	border-color: #EDF1F5 #DDE0E4 #C6CBD3 #BABFC6;
	background: #DDE0E4;
	}

.brd .main-content .redirect .icon {
	border-color: #EEEEEE #EEEEEE #EEEEEE #EEEEEE;
	background: #EEEEEE;
	}

.brd .main-content .sticky .icon {
	border-color: #D7E5F3 #C3CFDC #9FB3C7 #90A2B4;
	background: #C3CFDC;
	}

.brd .main-content .closed .icon {
	border-color: #ACACAC #979797 #898989 #7A7A7A;
	background: #979797;
	}

.brd .main-content .sticky.closed .icon {
	border-color: #D7E5F3 #C3CFDC #898989 #7A7A7A;
	background: #C3CFDC;
	}

.brd .main-content .new .icon {
	border-color: #2B75AD #235E8C #1F537B #266799;
	background: #235E8C;
	}


/* Multi Checkbox Widget
-------------------------------------------------------------*/

.brd .checklist .checklist-item label {
	background: #fff;
	}

.brd .checklist .checklist-item label:hover {
	background: #EDF1F5;
	}

div.new h3 a, div.new h3 a:hover {
	font-weight: bold;
	}



.flick {
	-webkit-animation: blink 1s linear infinite;
	animation: blink 1s linear infinite;
	color: #b42000;
}
@-webkit-keyframes blink {
    0% { color: #b42000; }
    50% { color: #f4f4f4; }
    100% { color: #b42000; }
}

@keyframes blink {
    0% { color: #b42000; }
    50% { color: #f4f4f4; }
    100% { color: #b42000; }
}

.ext_lnk * {
  font-size:0.98em;
}
.ext_lnk ul, .ext_lnk li {
  list-style: circle inside;
}

.brd .bbrr br {
	display: block;
	}

.ban_time{
    font-size: 0.8em;
    font-weight: normal;
}

#fancy_alerts_topic_n,
#fancy_alerts_quotes_n {
	color: red;
	font-size: .9em !important;
	margin: -.25em 0 0 -3px;
	position: absolute;
}

#fancy_alerts_topics_link,
#fancy_alerts_posts_link {
	font-weight: bold;
}


.fancy_alerts_status_on {
	color: green;
	margin: 0 !important;
	padding: 0 !important;
}
strike {
	text-decoration: line-through;
}

#topcontrol {
	font-size: 0.9em;
    padding: .3em;
    cursor: pointer;
    z-index: 10;
	border-style: solid;
	border-width: 1px;
	border-color: #DFE6ED;
	border-color: #DDE4EB;
}

#topcontrol:hover {
	color: #b42000;
	text-decoration: none;
}

.brd #brd-pun_tags {
	background: #f4f4f4;
}

div.sbox {
	position:relative;
	z-index:1;
	overflow:auto;
	background-color: #f9f9f9;
	padding: 2px;
	width: 84%;
	height: 500px;
	border: 1px solid #ddd;
	color: #333;
	text-align: left;
	float: left;
}

div.onchat {
	position:relative;
	z-index:1;
	overflow:auto;
	background-color: #f9f9f9;
	padding: 2px;
	width: 14%;
	height: 500px;
	border: 1px solid #ddd;
	color: #333;
	text-align: left;
	float: right;
}

#shoutform strong{
	cursor: pointer;
}

#shoutform{
	padding: 2px;
}

input.sbox {
	padding: 2px;
	margin: 2px;
	border: 1px solid #ddd;
	background-color: $fff;
	color: #000;
 }

.highlight{
	color:#b42000;
	font-weight: bold;
}
.brd .entry-content div.fancy_video_tag_player {
	max-width: 60em !important;
	overflow: none !important;
}
#fancy_simtopics_block {
	margin: 1em 0 1.5em;
}
#fancy_simtopics_block ul {
	list-style: none;
}
#fancy_simtopics_block h3 {
	font-size: 1.1em;
}
ul.cin li{
	list-style: circle inside;
	margin-bottom:0.5em;
}
.rating-post .rating-plus{
	border-left: 0;
	cursor: pointer;
	padding-left: 18px;
	background: url(/img/thumbs_up.png) no-repeat top left;
	display: inline-block;
}
.rating-post .rating-minus{
	border-left: 0;
	cursor: pointer;
	padding-left: 18px;
	background: url(/img/thumbs_down.png) no-repeat bottom left;
	display: inline-block;
}
.rating-post .rating-plus:hover{
	color: green;
}
.rating-post .rating-minus:hover{
	color: red;
}
.brd .main-topic .hidepost {
	opacity: 0.3;
	cursor: pointer;
}
.brd .main-topic .hidepost .postbody, .brd .main-topic .hidepost .postfoot {
	display: none;
}
.brd .posthead .post-rating {
	float:right;
	font-weight:bold;
	background-color:#F5F5F5;
	margin: 0 2em;
	letter-spacing:0.3em;
}
.brd .user-posts-rating {
	font-weight:normal;
	cursor: pointer;
	border-bottom: 1px dotted #999;
}
div.spoiler {
	border: 1px solid #E9E9E9;
}
div.spoiler .content-spoiler {
	display:none;
	margin: 1em;
}
div.spoiler .open-spoiler {
	cursor:pointer;
	margin: 0 0 0.2em 0;
}
div.spoiler .open-spoiler span {
	margin: 0 0.4em 0 0.2em;
	color: #00579C;
	font-family: monospace;
}
.sig-demo div.spoiler, .sig-content div.spoiler {
	border: inherit;
}
/* Styles for pun_bbcode extension */

div#pun_bbcode_bar {
	margin: 0.2em 0 0 1em;
	position: relative;
	display: none;
	visibility: hidden;
	}

div#pun_bbcode_bar div#pun_bbcode_wrapper {
	width: 95%;
	position: relative;
	}

div#pun_bbcode_bar .graphical div#pun_bbcode_buttons {
	float: left;
	}

div#pun_bbcode_bar .graphical div#pun_bbcode_buttons img {
	margin: 0 3px;
	}

div#pun_bbcode_bar .graphical div#pun_bbcode_smilies {
	float: right;
	}

div#pun_bbcode_bar .graphical div#pun_bbcode_smilies img {
	margin: 0 1px;
	}

.panel {
	margin-bottom: 1em;
}

.panel .panel-content {
	padding: 1em;
	width: auto;
}

.panel br {
	display: inline;
}

.panel .hn {
	padding-right: 0 !important;
}

.panel .panel-content.news {
	padding-bottom: 0px;
}

.panel .forum .main-subhead {
	margin: -1px;
}

.panel .forum #forum {
	margin-left: -1px;
	margin-right: -1px;
}

#center .panel .panel-content {
	padding-top: 0.5em;
}

#center {
	display: table;
}

#leftside {
	float: left;
}

#rightside {
	float: right;
}

div.panel-input {
	margin-bottom: 8px !important;
}

div.panel-input input {
	width: 95%;
}

.main-content.panel strong {
	font-weight: bold;
}

#rightside .panel {
	margin-right: 0px !important
}

.panel ul {
	list-style: none !important;
	padding: 0px;
}

/* For Active topics panel */
.panel .main-options {
	margin-bottom: 0;
}

.panel .news .news-info-right {
	float: right;
}
.panel ul.rzd li.frm {
	margin-left: 0.5em;
	margin-bottom:0.7em;
	list-style: disc inside;
	word-wrap: break-word;
}
.panel ul.rzd li.z {
	margin-bottom:0.7em;
	list-style:none;
}
.panel div.cln{
	width:50%;
	float:left;
}

table.curs td{
	padding: 1em 0.4em;
}
table.curs .tcc0{
	width:40%;
}
table.curs .tcc1{
	text-align: right;
}
table.curs .tcc0{
	text-align: center;
}
